6.0.0-git
2019-10-22

[#14503] Unable to Edit/Delete events in Horde calender
Summary Unable to Edit/Delete events in Horde calender
Queue Horde Groupware Webmail Edition
Queue Version 5.2.14
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester titanbugtracker (at) gmail (dot) com
Created 2016-11-06 (1080 days ago)
Due
Updated 2016-11-10 (1076 days ago)
Assigned 2016-11-10 (1076 days ago)
Resolved 2016-11-10 (1076 days ago)
Milestone Horde_Core 2.27.3
Patch No

History
2016-11-10 15:50:06 Jan Schneider State ⇒ Resolved
Milestone ⇒ Horde_Core 2.27.3
 
2016-11-10 15:48:26 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 83510a113a6dc68737eee1addf238812bf19cb8e
Author: Jan Schneider <jan@horde.org>
Date:   Thu Nov 10 16:47:59 2016 +0100

     [jan] Fix parsing abbreviated Norwegian month names too (Bug #14503).

  framework/Core/js/date/nn-NO.js | 24 ++++++++++++------------
  framework/Core/package.xml      |  4 ++--
  2 files changed, 14 insertions(+), 14 deletions(-)

http://github.com/horde/horde/commit/83510a113a6dc68737eee1addf238812bf19cb8e
2016-11-10 14:40:06 Jan Schneider Assigned to Jan Schneider
State ⇒ Assigned
 
2016-11-06 00:53:03 titanbugtracker (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Unable to Edit/Delete events in Horde calender
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
New Attachment: Horde.png Download
Reply to this comment
When using horde in Norsk(Nynorsk) locale we are unable to edit/delete 
the events that are added in horde mail calendar. While clicking on 
the added events we get a loading screen and it is stuck on the same 
screen. Please see the screenshot.

But while using horde in English we are able to edit/delete events 
without any issues.

Server is running on CloudLinux Server release 6.8 (Oleg Makarov). Its 
a cpanel server.

Saved Queries